body,p,td,tr,table,ul,b {font-size : 9pt; font-family : Arial,Verdana,Sans-serif; color: black;}

A {color: #00319C; text-decoration:none;}
A:Hover {color: #000000; text-decoration:underline;}

h1 {font-size : 18pt; color: #003A7C;}
h2 {font-size : 14pt; color: #003A7C;}
h3 {font-size : 12pt; color: #003A7C;}
 
.header1 {font-size : 11pt; color: #00319C;	font-weight: bold;}
.header2 {color: #00319C;	font-weight: bold;}
.header3 {color: #00319C;}
.header4 {font-size : 10pt; font-weight: bold;}


.large {font-size : 25pt; font-weight: bold; text-decoration:underline;}
.large2 {font-size : 22pt; font-weight: bold; text-decoration:underline;}

.red {color: #EB2727; font-weight: bold;}
.orange {font-size : 14pt; color: #F7BF5E; font-weight: bold;}
.white {color: #FFFFFF;}

.redlarge {font-size : 13pt; color: #EB2727; font-weight: bold;}

.blue {font-size : 12pt; color: #003A7C; font-weight: bold;}
.blue2 {font-size : 14pt; color: #FFFFFF; font-weight: bold;}
.blue3 {font-size : 12pt; color: #FFFFFF; font-weight: bold;}

.menu {font-size : 10pt; text-decoration:none;}

.small {font-size : 10pt; color: #0A6911;}
.verysmall {font-size : 8pt;}
